@charset "UTF-8";
/*////////////////////////


commons
///////////////////////*/
* html .iepngfix {
behavior: expression(IEPNGFIX.fix(this));
}
/**/
.clearfix:after {   
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
/* clearfix for ie7 */
.clearfix{
    display: inline-block;
}
.clearfix {
    display: block;
}

.fR{ float:right;}
.fL{ float:left;}

.pageWidth{
	width:1000px;
	margin:auto;
}
.pageWidth img{
	max-width:100%;
}


.mT0{margin-top:0px;}
.mT10{margin-top:10px;}
.mT20{margin-top:20px;}
.mT30{margin-top:30px;}
.mT40{margin-top:40px;}
.mT50{margin-top:50px;}
.mT60{margin-top:60px;}
.mT70{margin-top:70px;}
.mT80{margin-top:80px;}
.mT90{margin-top:90px;}
.mT100{margin-top:100px;}

.mB0{margin-bottom:0px;}
.mB10{margin-bottom:10px;}
.mB20{margin-bottom:20px;}
.mB30{margin-bottom:30px;}
.mB40{margin-bottom:40px;}
.mB50{margin-bottom:50px;}
.mB60{margin-bottom:60px;}
.mB70{margin-bottom:70px;}
.mB80{margin-bottom:80px;}
.mB90{margin-bottom:90px;}
.mB100{margin-bottom:100px;}



.tbView,
.spView{
	display:none;
}
.pcView{
	display:inherit;
}
.pcOff{
	display:off;
}

body{
	color:#3e3a39;
	font-family: 'メイリオ', 'Meiryo', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'Osaka', 'ＭＳ Ｐゴシック', sans-serif;
	line-height: 1.5em;
    /* IE6対策（スクロール時の表示ブレ防止） */
    background-image : url("dummy");
    background-attachment: fixed;
	
	}
/* ------------------------------------------------------
google fonts
	font-family: 'Lato', sans-serif;
	font-family: 'Montserrat', sans-serif;
------------------------------------------------------ */


/*////////////////////////


header
///////////////////////*/

header{
	height:auto;
	overflow:hidden;
	/*background:#1e2236;*/
	border-bottom:3px solid #FFF;
}
header h1{
	display:block;
	float:left;
	width:25%; height:auto;
}
header h1 a{
	display:block;
	background:#1e2236;
	text-align:center;
	padding:20px 0 5px 0 ;
	height:70px;
}
header h1 a img{
	width:160px;
}


/*////////////////////////


navigator
///////////////////////*/
header nav{
	width:50%; height:auto;
	float:left;
}
header nav #navigator{
	margin:25px 0;
	display:block;
	float:left;
	width:100%; height:auto;
}
header #navigator li{
	display:block;
	float:left;
	width:20%; height:auto;
}
header #navigator li a{
	display:block;
	border-left:1px solid #999;
	border-right:1px solid #999;
	margin:0 1px 0 0;
	text-align:center;
	text-decoration:none;
	color:#1e2236;
}

header #navigator li a.borderLnone{
	border-left:none;
}
header #navigator li a.borderRnone{
	border-right:none;
}

header #navigator li a:hover{
	text-decoration:underline;
}
header #navigator li a small,
header #navigator li a span{
	display:block;
}
header #navigator li a small{
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-weight:400;
	font-size:1.8em;
	line-height:1.2em;
	letter-spacing:0.05em;
	margin-bottom:3px;
	
}
header #navigator li a small span{
	font-size:1.1em;
	line-height:1.2em;
}


/*////////////////////////


headerNavigator
///////////////////////*/
header #headerNavigator{
	width:25%; height:auto;
	float:right;
	list-style:none;
}
header #headerNavigator li{
	float:right;
	width:33.333333%;
	text-align:center;
}
header #headerNavigator li a,
header #headerNavigator li button{
	display:block;
	background:#272222;
	text-decoration:none;
	padding:37px 0;
	color:#fff;
}
header #headerNavigator li i{
	font-size:2.1em;
	display:block;
}
header #headerNavigator li a:hover{
	background:#CCC;
	color:#272222;
}

header #headerNavigator li i span{
	display:none;
}

header #headerNavigator li.forFacebook a{
	background:#f4f4f4;
	color:#272222;
}

header #headerNavigator li.forFacebook a:hover{
	background:#CCCCCC;
}

/*////////////////////////


contents
///////////////////////*/
.line1Box{
	background:url(../img/common/line1.png) top left scroll repeat-x;
	background-image: -webkit-image-set(url("../img/common/line1.png") 1x, url("../img/common/line1@x2.png") 2x);
	background-image: -moz-image-set(url("../img/common/line1.png") 1x, url("../img/common/line1@x2.png") 2x);
	background-image: -ms-image-set(url("../img/common/line1.png") 1x, url("../img/common/line1@x2.png") 2x);
	background-image: image-set(url("../img/common/line1.png") 1x, url("../img/common/line1@x2.png") 2x);
	padding-top:60px;
}
.freeTxt{
	font-size:1.3em;
	line-height:1.5em;
	letter-spacing:0.2em;
}

.pageTtlWrap{
	border-top:5px solid #272222;
	border-bottom:5px solid #272222;
	text-align:center;
	padding:30px 0;
	background:url(../img/common/bk_craft1.png) top left scroll repeat;
	background-image: -webkit-image-set(url("../img/common/bk_craft1.png") 1x, url("../img/common/bk_craft1@x2.png") 2x);
	background-image: -moz-image-set(url("../img/common/bk_craft1.png") 1x, url("../img/common/bk_craft1@x2.png") 2x);
	background-image: -ms-image-set(url("../img/common/bk_craft1.png") 1x, url("../img/common/bk_craft1@x2.png") 2x);
	background-image: image-set(url("../img/common/bk_craft1.png") 1x, url("../img/common/bk_craft1@x2.png") 2x);
}
.pageTtlWrap h2{
}
.pageTtlWrap h2 small{
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-size:3.4em;
	line-height:1.2em;
	display:block;
	letter-spacing:0.1em;
}
.pageTtlWrap h2 span{
	font-size:2.1em;
	line-height:1.2em;
	font-weight:normal;
}


/*////////////////////////


footer
///////////////////////*/

footer{
	background:#1e2236;
	text-align:center;
	padding:60px 0 0 0;
}
footer #snsNavigagor{
	list-style:none;
	margin-bottom:30px;
}
footer #snsNavigagor li{
	width:6.5%;
	margin:0 5%;
	display:inline-block;
}
footer #snsNavigagor li a{
	display:block;
	width:100%;
	padding:33% 0;
	font-size:2.1em;
	background:#FFFFFF;
	border-radius:50px;
	color:#1e2236;
	border:1px solid #FFF;
}
footer #snsNavigagor li a:hover{
	color:#FFFFFF;
	background:none;
}

footer #footerNavigator{
	border-bottom:1px dashed #FFFFFF;
	padding:0 0 30px 0;
	margin-bottom:30px;
	list-style:none;
}
footer #footerNavigator li{
	width:20%; height:auto;
	float:left;
}
footer #footerNavigator li a{
	color:#FFFFFF;
	text-decoration:none;
	display:block;
	border-right:1px #666 solid;
	padding:10px 0;
}
footer #footerNavigator li.bordNon a{
	border-right:none;
}
footer #footerNavigator li a:hover{
	text-decoration:underline;

}
footer #footerNavigator li a small{
	font-family: 'Lato', sans-serif;
	font-style:italic;
	font-size:1.3em;
	letter-spacing:0.2em;
	font-weight:700;
	display:block;
	margin-bottom:5px;
}
footer #footerNavigator li a span{
	letter-spacing:0.05em;
	display:block;
	letter-spacing:0.2em;
	font-size:1.1em;
}
footer #footerBnrs{
	list-style:none;
	background:#272222;
	padding:20px 0;
}
footer #footerBnrs li{
	display:inline;
	padding:0 10px;
}
footer #footerBnrs li a{
}
footer #footerBnrs li a img{
	width:150px;
}

footer .copyRights{
	font-size:1.1em;
	color:#FFF;
	letter-spacing:0.2em;
	padding:30px 0;
	margin-top:60px;
}

#pageUp{
	display:block;
	width:80px; height:80px;
	font-size:2.1em;
	color:#FFFFFF;
	background:#1E2236;
	border-radius:40px;
	text-align:center;
	cursor:pointer;
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index:1500;
}
#pageUp i{
	margin-top:30px;
}


#link_rakutenArinco_asushoku_morinomiya{
}
#link_rakutenArinco_asushoku_morinomiya ul{
}
#link_rakutenArinco_asushoku_morinomiya ul li{
	width:45%;
	display:inline-block;
	margin:0 1%;
}
#link_rakutenArinco_asushoku_morinomiya ul li img{
	width:100%; height:auto;
}
#link_rakutenArinco_asushoku_morinomiya ul li a:hover{
	opacity:0.5;
}